.box.box-primary {
    /* border-top-color:#faa21c; */ /* box-shadow:0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24); */
}
.box.box-info {
    /* border-top-color:#faa21c; */ /* box-shadow:0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24); */
}
.box.box-danger {
    border-top-color: #dd4b39;
    box-shadow:
        0 1px 3px rgba(0, 0, 0, 0.12),
        0 1px 2px rgba(0, 0, 0, 0.24);
}
.box.box-warning {
    /*border-top-color:#f39c12;box-shadow:0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);*/
}
/*.box.box-success{border-top-color:#8ac34a;box-shadow:0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);}*/
.box.box-default {
    border-top-color: #d2d6de;
    box-shadow:
        0 1px 3px rgba(0, 0, 0, 0.12),
        0 1px 2px rgba(0, 0, 0, 0.24);
}
.box.collapsed-box .box-body,
.box.collapsed-box .box-footer {
    display: none;
}
.box .nav-stacked > li {
    border-bottom: 1px solid #f4f4f4;
    margin: 0;
}
.box .nav-stacked > li:last-of-type {
    border-bottom: none;
}
.box.height-control .box-body {
    max-height: 300px;
    overflow: auto;
}
.box .border-right {
    border-right: 1px solid #f4f4f4;
}
.box .border-left {
    border-left: 1px solid #f4f4f4;
}

/*.btn-primary:hover,.btn-primary:active,.btn-primary.hover{background-color:#1563b0}*/
.btn-success {
    background-color: #00a65a;
    border-color: #232323;
}
.btn-success:hover,
.btn-success:active,
.btn-success.hover {
    background-color: #77461c;
}

/*.nav-tabs-custom>.nav-tabs>li.active{border-top-color:#0283cc}*/
.btn-info {
    background-color: #2196f3;
    border-color: #288cf1;
}
/*.btn-info:hover,.btn-info:active,.btn-info.hover{background-color:#77461c}*/
.btn-danger {
    background-color: #dd4b39;
    border-color: #d73925;
}

.removehover {
    color: #fff !important;
}
.removehover:hover {
    color: #fff !important;
}
.modal-header {
    background-color: #424242;
}

.close:focus,
.close:hover {
    color: #000;
    outline: none;
}
.pagetitleh {
    background: #424242;
}

tr.box.box-solid.total-bg {
    box-shadow: none;
}
.chosebtn:hover {
    background: #000;
}
.chosebtn {
    background: #737373;
    border: 1px solid #525252;
    border-radius: 0 3px 3px 0px;
    color: #fff;
}
.anchorbtn {
    background: transparent !important;
    border: 0 !important;
    color: #0084b4 !important;
    font-size: 16px;
    box-shadow: none !important;
}
.anchorbtn:focus,
.anchorbtn:hover {
    outline: 0 !important;
    background: transparent !important;
    border: 0 !important;
    color: #000 !important;
    text-decoration: none;
}
